
/* Stylesheet content from assets/css/styleApp.css in folder common */

/* Stylesheet content from css/style.css in folder common */
/*
 * @author CHNITI Ibrahim
 * @email ibrahim.chniti@proxym-it.com
 */
/* ---------------------------------------------------------
   1. General reset
   ---------------------------------------------------------*/

html {
    box-sizing: border-box;
}

*,
*:before,
*:after {
    box-sizing: inherit;
}

body {
    height: 100%;

}

* {
    max-height: 1000000px;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
nav,
section,
summary {
    display: block;
}
h1,h2,h3,h3,h4,h5,p{
    font-family: "Dubai-Light";
}
img {
    border-style: none;
    max-width: 100%;
    height: auto;
}

.makaniLogo {
    width: 30px;
    height: 30px;
}

.mapsSearchBox {
    width: 100% !important;
    border: 1px solid #ccc !important;
    border-radius: 0 !important;
    margin: 0 !important;
    width: 100% !important;
    background-color: white !important;
    color: #017898!important;
    height: 30px !important;
}

.width-90 {
    width: 90% !important;
}

body.wl_ios7 .width-90 {
    width: 80% !important;
}

/*.splashScreen {
	background-image: url('../images/img/splash.9.png');
	background-repeat: no-repeat;
	background-size: 100% 100%;
	height: 100%
}*/
/*
.languageBox {
    bottom: 15px;
    padding: 0 15px;
    position: absolute;
    font-size: 1.7em!important;
    font-style: italic;
    color: #fff;
    font-weight: bold;
    right: 0;

}*/
.phoneNumber {
    width: 100%;
    border: 1px solid #ccc;
    border-radius: 2%;
    padding: 10px;
    height: 40px !important;
}

.noBottomBorder {
    border-bottom: 0 !important;
}

.segmentHover {
    background: #0a69ca !important;
    opacity: 1 !important;
}

.inputNone {
    display: none;
}

.googleMapsA {
    font-size: 13px !important;
    display: block !important;
    color: #214f7e !important;
    padding-left: 0 !important;
    padding-top: 0 !important;
    height: 0 !important;
    margin-bottom: 0 !important;
    margin-right: 0 !important;
    padding: 7px !important;
    font-weight: bold !important;
}

/* set styles for default page links */

a {
    text-decoration: none;
    color: #017898;
}

a:hover {
    text-decoration: none;
    color: #017898;
}

.umBox {
    padding-top: 25%;
}

.oneSlide {
    transform: translate3d(0px, 0px, 0px) !important;
}

.manySlides {
    transform: initial;
}

.margin-top0 {
    margin-top: 0px !important;
}

/* Search did you mean box */
#didYouMean {
    margin: 3px 10px;
}

.didYouMean {
    position: absolute;
    z-index: 555;
    background-color: white;
    width: 95%;
    border-radius: 10px;
    padding: 15px;
    border: 1px solid #dfdfdf;
}

.resulat-search-didYouMean {
    padding: 0;
    margin-top: 0;
    margin-bottom: 0;
}

.resulat-search-didYouMean > li {
    border-bottom: 2px solid #87e1e0;
    padding: 10px 0;
    overflow: hidden;
}

.makaniInput {
    width: 85% !important;
}

.makaniLabel {
    color: blue !important;
    text-decoration: none !important;
    margin-bottom: 5px !important;
}

a.markerMakani {
    font-size: 30px !important;
    color: #587a96;
    padding: 5px;
}

a.markerMakani:hover {
    color: #6bbd4f !important;
}

.tourApp {
    margin-top: 80px;
}

#hapinessMeteriframe {
    width: 100%;
    border: none;
    height: 230px;
}

#footerwrapper {
    height: 61px;
    bottom: 0px;
    background: #214f7e;
    color: #fff;
    text-align: center;
    position: relative;
    overflow: hidden;
}

#happinessBlock {
    width: 100%;
    height: 200px;
    display: none
}

#footerwrapper a {
    border-top: 1px solid #ccc;
}

.mapsfullScreen {
    font-size: 20px;
    color: #214f7e;
}

.mapsfullScreenRequest {
    margin-bottom: 0;
    padding: 3px 8px 0px 8px;
}

.photoUpload {
    margin-bottom: 20px !important;
}

.option-input {
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    position: relative;
    right: 0;
    bottom: 0;
    left: 0;
    height: 15px;
    width: 15px;
    transition: all 0.15s ease-out 0s;
    background: #fff;
    border: none;
    color: #fff;
    border: 1px solid #898484;
    cursor: pointer;
    display: inline-block;
    margin-right: 0.5rem;
    outline: none;
    position: relative;
    z-index: 0;
}

.option-input {
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    position: relative;
    right: 0;
    bottom: 0;
    left: 0;
    height: 15px;
    width: 15px;
    transition: all 0.15s ease-out 0s;
    background: #fff;
    border: none;
    color: #fff;
    border: 1px solid #007798;
    cursor: pointer;
    display: inline-block;
    margin-right: 0.5rem;
    outline: none;
    position: relative;
    z-index: 0;
}

.option-input:hover {
    background: #007798;
}

.option-input:checked {
    background: #007798;
}

.option-input:checked::before {
    height: 5px;
    width: 15px;
    /* content: '✔'; */
    display: inline-block;
    font-size: 12px;
    text-align: center;
    line-height: 15px;
}

.option-input:checked::after {
    background: #40e0d0;
    content: '';
    display: block;
    position: relative;
    z-index: 100;
}

.option-input.radio {
    border-radius: 50%;
}

.option-input.radio::after {
    border-radius: 50%;
}

.icons-list {
    margin: 0;
    padding: 0;
    list-style: none;
}

.icons-list .title {
    padding-top: 8px;
    display: block;
    text-align: center;
    color: #fff;
    width: 80%;
    margin-left: 10%;
}

.icons-list li {
    display: inline-block;
    width: 50%;
    min-height: 120px;
    /* padding: 0 3px 16px; */
    vertical-align: top;
    letter-spacing: 0;
    text-align: center;
    text-transform: capitalize;
    /* padding: 10px; */
}

/* Copy ID photo */
.copyIdPhoto {
    height: 140px;
    width: 150px;
    float: left;
    padding: 10px;
}

/* Popup */
.overlay {
    display: none;
    position: fixed;
    top: 42px;
    bottom: 0;
    left: 0;
    z-index: 3 ;
    right: 0;
    background: rgba(99, 97, 97, 0.34);
}
body.wl_ios7 .overlay{
    top: 60px;
}

.popup {
    margin: 0px auto;
    padding: 20px;
    background: #fff;
    border-radius: 5px;
    width: 250px;
    margin-top: 120px;
    position: relative;
}
.keyboard-Isopen .popup {
    margin-top: 20px;
}

body.wl_ios7 .popup {
    margin-top: 100px;
}

.popup h2 {
    margin-top: 0;
    color: #007798;
}

.popup .close {
    /* position: absolute; */
    top: 10px;
    right: 10px;
    transition: all 200ms;
    font-size: 30px;
    font-weight: bold;
    text-decoration: none;
    color: #007798;
    width: 25px;
    height: 100%;
}

.popupHidden {
    overflow: hidden;
    height: 30px;
}

.popup .content {
    max-height: 30%;
    line-height: 30px;
    overflow: auto;
    padding: 20px 0 0;
}

/* Loader map */
.loaderMap {
    border: 5px solid #f3f3f3;
    -webkit-animation: spin 1s linear infinite;
    animation: spin 1s linear infinite;
    border-top: 5px solid #0966c9;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

.leftText {
    float: left;
    padding-bottom: 0;
    margin-bottom: 0;
}

.leftText:lang(ar) {
    float: right;
}

.locationNameInput {
    text-transform: none !important;
    height: 90px !important;
    border: 1px solid #ccc !important;
}

.locationBox {
    padding: 20px;
    float: left;
    width: 100%;
}

.locationItem {
    padding: 10px;
    overflow: hidden;
}

.locationName {
    width: 70%;
    font-size: 1em;
}

.locationDelete {
    font-size: 23px !important;
    color: #007798;
    padding-left: 10px;
}

.locationDelete:lang(ar) {
    padding-right: 10px;
}

.locationEdit {
    font-size: 23px !important;
    color: #3e86c5;
    padding-top: 2px;
}

.editLocationInput {
    width: 85% !important;
    height: 25px;
}

.left {
    float: left;
}

.left:lang(ar) {
    float: right;
}

.right {
    float: right;
}

.right:lang(ar) {
    float: left;
}



.switch {
    /* background: #3231e2;
 border: 1px solid #4070d9;
 height: 17px;
 border-radius: none; */
}

/* .switch small {
    background: #ffffff;
    height: 17px;
} */

.cell1 {
    width: 8.33333%;
}

.cell2 {
    width: 16.6666%;
}

.cell3 {
    width: 25%;
}

.cell4 {
    width: 33.3333%;
}

.cell5 {
    width: 41.6666%;
}

.cell6 {
    width: 50%;
}

.cell7 {
    width: 58.3333%;
}

.cell8 {
    width: 66.6666%;
}

.cell9 {
    width: 75%;
}

.cell10 {
    width: 83.3333%;
}

.cell11 {
    width: 91.6666%;
}

.cell12 {
    width: 100%;
}

/* Page Notification */
.categBox {
    position: relative;
    margin-top: 0px;
}

body.wl_ios7 .categBox {
    top: 70px;
}

.boxDetails {
    padding: 20px;
}

.fullwidth {
    width: 120% !important;
    margin-left: -40px !important;
}

.categName {
    padding-top: 25px;
}

.triangleBottom {
    position: absolute;
    left: 50%;
    bottom: -16px;
    width: 0px;
    height: 0px;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 20px solid #51b3d8;
    margin-left: -10px;
}

.serviceBox {
    width: 130%;
    margin-left: -80px;
}

.serviceBox li {
    width: 32.6666% !important;
}

.subCategBox {
    text-align: center;
    margin-top: 20px;
}

.subCategBox a {
    padding: 10px 1px;
    border-radius: 5px;
    color: #51b3d8;
    background-color: #fefefe;
    border-bottom: 2px solid #b9b9b9;
    border-left: 1px solid #b9b9b9;
    border-right: 1px solid #b9b9b9;
}

.subCategBox > h3 {
    margin: 25px 0 10px 0;
    padding: 0;
}

.subCategBox > p {
    margin: 20px;
    padding: 0;
}

section.services-list {
    width: 100%;
}

ul.services-list > li {
    display: block;
    position: relative;
    overflow: hidden;
    padding: 10px 0 20px 0;
}

ul.services-list > li:lang(en):before {
    content: "";
    position: absolute;
    left: 0;
    padding-top: 25px;
    width: 60%;
    border-bottom: 2px dashed #ccc;
}

ul.services-list > li:lang(ar):before {
    content: "";
    position: absolute;
    right: 0;
    padding-top: 25px;
    width: 60%;
    border-bottom: 2px dashed #ccc;
}

ul.services-list > li > div.title {
    float: left
}

ul.services-list > li > div.title:lang(ar) {
    float: right;
}

ul.services-list > li > a.button {
    float: right;
    border: 1px solid #ffffff;
    padding: 5px;
    margin-top: -10px;
    width: 36px;
    height: 30px;
    background-color: #ccc;
}

ul.services-list > li > a.button:lang(ar) {
    float: left;
}


ul.services-list > li > div.b-b {
    width: 148px;
    padding-top: 20px;
    border-bottom: 2px dashed #ccc;
}

ul.services-list > li > div.b-b:lang(ar) {
    float: right;
    margin-right: -56px;
}

.titleCateg {
    padding-top: 8px;
    display: block;
    text-align: center;
    color: #fff;
    width: 100%;
}

.title-service {
    text-align: center;
    padding: 10px;
}

/* Page Notification */


.appLogoBox {
    background-color: #FDF1B8;
    width: 100%;
    overflow: hidden;
}

.appLogo {
    padding: 6em 0 5em 0;
}


.smartLogo {
    height: 100%;
    width: 100%;
    padding-top: 50%;
    text-align: center;
}

.smartLogo > img {
    font-size: 80px;
    color: #047eb6;
    font-weight: bold;
    width: 70%;
}

.smartGov {
    height: 100%;
    width: 100%;
    padding-top: 10%;
    text-align: center;
}

.smartGov > img {
    width: 40%;
}

/*
	FIN Splash Screen
*/

/*
	START Landing page
*/
.bgLandingPage {
    /* 	background: url(../images/img/bgLandingPage.jpg) no-repeat;
        background-position: bottom;
        background-size: 100% 50%;
        height: 100%; */
}

/*.table {
	display: table;
	width: 100%;
}

.row {
	display: table-row;
}

.row>a {
	font-size: 1.5em;
	color: #FFFFFF;
	line-height: 1.2em;
}

.cell {
	display: table-cell;
	height: 70px;
	width: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
	text-transform: capitalize;
}

.cellfull {
	display: table-cell;
	height: 90px;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	text-transform: capitalize;
}*/

.locations {
    background-color: #da532c;
    float: left;
}


.requests {
    background-color: #99b433;
    float: right;
}

/*
.services {
    padding: 10px;
    background-color: #e3a21a;
}

.services > p {
    margin-left: 10px;
}


.services:before {
	background-image: url(../images/img/Services-Incidents.png);
	background-size: 50px 50px;
	background-repeat: no-repeat;
	display: inline-block;
	width: 50px;
	height: 50px;
	content: "";
}*/

.profile {
    background-color: #00aba9;
    float: left;
}

.transaction {
    background-color: #7e3878;
    float: right;
}

#wl_ios7bar {
    background: transparent !important;
}

/*
	FIN Landing page
*/

/*
	START Header
*/
/*.header {
    position: fixed;
    width: 100%;
    !* background-color: #FDF1B8; *!
    background-image: url(../images/img/bgHeader.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    z-index: 999999999;
    top: 0;
    left: 0;
    right: 0;
    height: 70px;
}*/

.header .header-logo {
    position: relative;
    padding: 50px;
}

.nav-opener {
    float: left;
    padding-top: 15px;
}

.nav-opener:lang(ar) {
    float: right;
    padding-top: 15px;
}

.logoApp {
    height: 55px;
}

.menu {
    height: 50px;
}

.notifs {
    height: 30px;
    width: 30px;
    top: -10px;
}

.leftIcons {
    float: left;
    margin-left: 28%;
    padding-top: 7px;
}

.searchBox .text {
    float: right;
    width: 20%;
    padding: 5px 0px;
    text-align: center;
    font-weight: bold;
}

.searchBox .text:lang(ar) {
    float: left;
}

.clearfix {
    clear: both;
}

.clearfloat {
    overflow: hidden;
}

.didYouMean {
    margin-bottom: 0;
    font-size: 1.2em;
}

.b-l:lang(en) {
    border-left: 1px solid #1dadeb;
}

.b-l:lang(ar) {
    border-right: 1px solid #1dadeb;
}

/*
	END Header
*/

/*
	START side menu
*/
.userBox {
    height: 200px;
    background-color: #147be5;
}

.userBox .editProfile {
    padding-top: 5px;
    float: right;
    height: 20px;
}

.userBox .editProfile > img {
    height: 30px;
    width: 30px;
}

.userBox .center {
    text-align: center;
    padding-top: 40px;
}

.userBox .avatar {
    width: 70px;
    height: 70px;
    background-color: #fff;
    border-radius: 50%;
    margin-bottom: 5px;
}

.userBox .welcomeUser {
    color: #FFFFFF;
    font-size: 1.2em;
}

.userBox .sideMenuNav {
    background-color: #1788ef;
    height: 50px;
}

.sideMenuNav nav a:before, .sideMenuNav nav a:after {
    padding: 0 -5px;
}

.navItem {
    display: inline-block;
    padding-left: 25px;
    height: 30px;
    width: 50px;
    vertical-align: middle;
}

/*
	FIN side menu
*/

/*
	Main page
*/
.mainContent {
    width: 100%;
    margin-top: 42px!important;
    overflow: scroll;
}

.boxTop {
    display: block;
    width: 100%;
    position: fixed;
    height: 80px;
    top: 115px;
    background: #fff;
}

.triangle {
    position: absolute;
    left: 50%;
    width: 0px;
    height: 0px;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-top: 20px solid #fff;
    margin-left: -20px;
    bottom: -20px;
    z-index: 99999999999;
}

.questionMain {
    color: #0b8cac;
    font-size: 26px !important;
    padding: 0;
    margin: 15px 5px;
}

.selectCategory {
    font-size: 20px !important;
    font-weight: bold;
    padding: 0;
    margin: 10px 5px;
}

/*
	FIN Main page
*/

/*
	START Register page
*/
.main {
    margin-top: 155px;
}

.mainTabs {
    height: 60px;
    text-align: center;
    border-bottom: 2px solid #3bb7e9;
}

.mainTabs .tabs {
    height: 60px;
    padding-top: 25px;
}

.p-b {
    padding-bottom: 10px;
}

.form {
    padding: 30px;
}

.formtitle {
    font-size: 17px !important;
    font-weight: bold;
}

.formrow:after, .col-2:after {
    display: table;
    content: " ";
    clear: both;
}

.col-2 {
    height: 100%;
    padding: 5px;
    width: 30%;
    min-width: 50px;
    float: left;
}

/**Slim Style**/
.display-mode {
    overflow: hidden;
    background-color: #f7f9ff;
    height: 45px;
    width: 100%;
    position: fixed;
}

.display-mode nav a.tabs-display, .display-mode nav a.tabs-display-04, .display-mode nav a.tabs-display-list:lang(ar) {
    float: right;
}


img.service-img {
    width: 12%;
    float: left;
}

img.service-img:lang(ar) {
    float: right;
}

.service-box-search {
    float: left;
    padding: 5px 10px;
    /* border-bottom: 1px solid #e1e2e2; */
    width: 80%;
}

ul.services-notification-list li a img.status-request {
    width: 15%;
    float: left;
}

.service-box-search:lang(ar) {
    text-align: right;
}

.service-name-search {
    display: block;
    font-size: 14px
}

.catg-name-search {
    display: block;
    padding-top: 10px;
}

ul.services-notification-list {
    /*background-color: #fff;*/
    margin: 0;
    padding: 0;
    overflow: hidden;
    overflow-y: scroll;
}

ul.services-notification-list li a {
    overflow: hidden;
    display: block;
    margin: 10px;
    padding: 7px 0;
}

ul#categories-services-notif-list.box2 li, ul#categories-services-notif-list.box3 li,
ul#common-services-notif-list.box2 li, ul#common-services-notif-list.box3 li,
ul#latest-notif-list.box2 li, ul#latest-notif-list.box3 li {
    float: left;
    width: 46%;
    margin: 5px;
    border: 1px solid #c1c1c1;
    min-height: 135px;
    padding-top: 5px;
}

ul#categories-services-notif-list.box3 li, ul#common-services-notif-list.box3 li, ul#latest-notif-list.box3 li {
    min-height: 172px;
}

ul#categories-services-notif-list.box3 li,
ul#common-services-notif-list.box3 li,
ul#latest-notif-list.box3 li {
    width: 30%;
}

ul#categories-services-notif-list.box3 li img.service-img, ul#categories-services-notif-list.box2 li img.service-img,
ul#common-services-notif-list.box3 li img.service-img, ul#common-services-notif-list.box2 li img.service-img,
ul#latest-notif-list.box3 li img.service-img, ul#latest-notif-list.box2 li img.service-img {
    width: 25%;
}

ul#categories-services-notif-list.box3 li .service-box-search, ul#categories-services-notif-list.box2 li .service-box-search,
ul#common-services-notif-list.box3 li .service-box-search, ul#common-services-notif-list.box2 li .service-box-search,
ul#latest-notif-list.box3 li .service-box-search, ul#latest-notif-list.box2 li .service-box-search {
    width: 75%;
}

ul#categories-services-notif-list.box2 li .service-box-search, ul#categories-services-notif-list.box3 li .service-box-search,
ul#common-services-notif-list.box2 li .service-box-search, ul#common-services-notif-list.box3 li .service-box-search,
ul#latest-notif-list.box2 li .service-box-search, ul#latest-notif-list.box3 li .service-box-search {
    padding: 5px;
    border-bottom: 0;
}

ul.services-notification-list.box2 li a, ul.services-notification-list.box3 li a,
ul.common-services-notif-list.box2 li a, ul.common-services-notif-list.box3 li a,
ul.latest-notif-list.box2 li a, ul.latest-notif-list.box3 li a {
    margin: 5px;
}

ul.services-notification-list.box2 li a .service-name-search, ul.services-notification-list.box3 li a .service-name-search,
ul.common-services-notif-list.box2 li a .service-name-search, ul.common-services-notif-list.box3 li a .service-name-search,
ul.latest-notif-list.box2 li a .service-name-search, ul.latest-notif-list.box3 li a .service-name-search {
    font-size: 12px;
    border-bottom: 1px solid #e1e2e2;
    padding-top: 5px;
    padding-bottom: 8px;
}

ul.services-notification-list.box2 li a .catg-name-search, ul.services-notification-list.box3 li a .catg-name-search,
ul.common-services-notif-list.box2 li a .catg-name-search, ul.common-services-notif-list.box3 li a .catg-name-search,
ul.latest-notif-list.box2 li a .catg-name-search, ul.latest-notif-list.box3 li a .catg-name-search {
    font-size: 11px;
}

.service-form .content-list {
    width: 100%;
    color: #007798;
    font-size: 13px;
    font-weight: 300;
    line-height: 16px;
    padding-top: 0px;
    overflow: hidden;
}

.service-form .content-list li {
    margin: 10px 5px 0px 5px;
    position: relative;
    border-bottom: 0;
    overflow: hidden;
}

.service-form .content-list .content-list-title {
    padding-left: 7px;
    padding-right: 7px;
    float: left;
    width: 45%;
    font-size: 1em;
}

.content-list-title {
    font-weight: normal;
    display: block;
    padding-top: 3px;
}

.service-form textarea, .service-form input[type="tel"], .service-form input[type="email"], .service-form input[type="text"], .service-form input[type="number"], .service-form input[type="password"], .service-form input[type="date"], .service-form input[type="tel"], .service-form input[type="mail"], .service-form input[type="time"] {
    line-height: 16px;
    height: 35px;
    color: #007798;
    outline: none;
    border-radius: 10px;
    font-size: 1em;
    padding: 5px 14px !important;
    border: 1px solid rgba(0, 0, 0, 0.19);
    width: 100% !important;
    font-style: normal !important;
}

.um .service-form textarea, .um .service-form input:not([type=checkbox]):not([type=radio]) {
    width: 55%;
    float: left;
}

.service-form .service-form-box, .shadow-box {
    border-radius: 8px;
   /* -webkit-box-shadow: 0px 0px 5px 0px rgba(204, 204, 204, 1);
    -moz-box-shadow: 0px 0px 5px 0px rgba(204, 204, 204, 1);
    box-shadow: 0px 0px 5px 0px rgba(204, 204, 204, 1);*/
    margin: 10px 0!important;
    position: relative;
    overflow: hidden;
    border: 1px solid #91c3dc;
}

.shadow-box nav a.tabs-link {
    float: left;
    width: 33%;
    display: block;
    height: 40px;
    text-align: center;
    padding: 12px 0;
    color: #adadad;
    text-decoration: none;
}

.shadow-box nav a.tabs-link:lang(ar) {
    float: right;
}

.shadow-box nav a.tabs-link span.selected {
    border-bottom: 2px solid #0a69ca;
    padding-bottom: 5px;
    color: #0a69ca;
}

.service-form .service-form-box h3 {
    font-weight: 600;
    padding: 15px;
    padding-bottom: 0;
    margin-bottom: 5px;
}

.service-form .fake-select {
    position: relative;
    display: block;
    height: 30px;
    padding: 0;
    margin-bottom: 15px;
    float: left;
    width: 55%;
}

.service-form .fake-select select {
    width: 100%;
    border: 0;
    height: 100%;
    color: #007798;
    text-overflow: ellipsis;
    outline: none;
    background-color: #ededed;
    border-radius: 8px;
}

.square-checkbox input:checked:before {
    background: #0967c9;
}

.square-checkbox input:before {
    display: table;
    width: 100%;
    height: 100%;
    border-width: 1px;
    border-style: solid;
    border-color: #017898;
    background: #fff;
    content: ' ';
    transition: background-color 20ms ease-in-out;
    border-radius: 10px;
}

.square-checkbox input:checked:after {
    opacity: 1;
}

.square-checkbox input:after {
    -webkit-transition: opacity 0.05s ease-in-out;
    -moz-transition: opacity 0.05s ease-in-out;
    transition: opacity 0.05s ease-in-out;
    position: absolute;
    top: 7%;
    left: 7%;
    display: table;
    content: '\e61e';
    font-size: 15px;
    font-family: "icomoon";
    color: #fff;
    opacity: 0;
}

.form-error {
    border-top: 0;
    color: #ff0000;
    padding-left: 10px;
    padding-right: 10px;
    text-align: right;
    margin: 0;
}

/* .pwdStrength .solid {
    background-color: #214f7e;
} */

.pwdStrength .hollow {
    width: 20px;
    height: 20px;
    border-radius: 100px;
    border: 1px solid #ddd;
}

.pwdStrength1 {
    background-color: #eb2626 !important;
}

.pwdStrength2 {
    background-color: #f6bb42 !important;
}

.pwdStrength3 {
    background-color: #0faab6 !important;
}

.pwdStrength4 {
    background-color: #45bd2c !important;
}

rzslider span.rz-pointer {
    top: -14px;
    z-index: 2;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background-color: #0963c8;
    -webkit-border-radius: 16px;
    -moz-border-radius: 16px;
    border-radius: 16px;
}

rzslider span.rz-bar.rz-selection {
    z-index: 1;
    background: #214f7e;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

.service-form .submit-holder {
    overflow: hidden;
    background: none;
    width: auto;
    z-index: 99;
    margin-top: 0;
    width: 100%;

}

.service-form .bottom-btn {
    position: fixed;
    width: 50%;
    left: 0;
}

.service-form .bottom-btn:lang(ar) {
    right: 0;
}

body.wl_ios7 .service-form .bottom-btn {
    position: initial;
    bottom: 5px;
    width: 100%;
}

.ms-bd-bottom {
    border-bottom: 0;
}

.service-form input[type="submit"], .service-form button[type="submit"] {
	float: none;
	width: 100%;
	height: auto;
	text-align: center;
	color: #fff;
	border: none;
	background: #007798;
	padding: 0.3em 10px;
	font-size: 1.2em!important;
    line-height: normal;
	border-radius: 10px;
	font-family: 'Dubai-Light'!important;
    outline: none;
}

/*.service-form .submit-holder {
	margin-top: 20px;
}*/
.slider-msg {
    width: 100% !important;
}

.service-form fieldset, .srvc-form fieldset, .review-list {
    /*padding-bottom: 25px !important;*/
}

ul.rad-list li span.fake-input {
    display: block;
    width: 60px;
    height: 60px;
    margin: 0 auto 3px;
    white-space: nowrap;
    color: #fff;
    text-align: center;
    background: #0a69ca;
    border-radius: 100%;
    opacity: 0.70;
}

ul.rad-list li span.fake-input span {
    display: inline-block;
    vertical-align: middle;
    white-space: normal;
    font-size: 40px;
    line-height: 59px;;
}

span.fake-input:hover {
    opacity: 1 !important;
}

.rad-list li label {
    color: #0a69ca;
}

.color .fake-input {
    color: black;
}

.box-space {
    padding: 10px;
    line-height: 18px;
}

.service-form.add .file {
    margin: 0 -7px;
    background: transparent;
    color: #0e7f9e;
    padding: 12px 10px 3px;
    font-weight: 400;
    display: block;
    border-radius: 5px;
    text-transform: none;
}

.service-form.add .file .fake-input i {
    color: #587a96;
    font-size: 27px;
}

.service-form.add .content-list li .list-holder {
    padding: 0px 0 5px;
    margin: 0 30%;
}

.create-request .content-list li {
    margin: 5px 5px 0px 5px;
}

.service-form.add .fake-select select {
    background-color: #ffffff;
    padding: 5px !important;
    color: #2c8eaa;
    font-family: "Dubai-Light";
    font-size: 1em;
}
.service-form .fake-select.pest:after:lang(ar) {
    right: auto;
    left: 4px;
    margin: -8px 0px 0 0px;
}
.service-form .fake-select:before:lang(ar) {
    right: auto;
    left: 0;
}
.service-form.add .fake-select select:lang(ar) {
    direction: rtl;
}

.service-form.add .fake-select {
    background: #ffffff;
    margin: 5px 0px 0;
    height: 34px;
    border-radius: 5px;
    border: 1px solid #8aacc2;
}

.service-form .fake-select:before {
    width: auto;
    background: none;
}

form.service-form {
    padding-bottom: 0;
}

.service-form fieldset, .srvc-form fieldset, .review-list {
    padding-bottom: 10px !important;
}

.live-chat-box .main-with-header {
    margin-top: 65px;
}

/* The Modal (background) */
.modal-popup {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0, 0, 0); /* Fallback color */
    background-color: rgba(0, 0, 0, 0.4); /* Black w/ opacity */
    z-index: 99999999999;
}



/* The Close Button */
.close-popup {
    color: #fff;
    float: right;
    font-size: 23px !important;
    font-weight: bold;
    padding-top: 10px;
    padding-right: 10px;
}

.close-popup:hover,
.close-popup:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}

.header-top-popup {
    border: none;
    background: #13a1e0;
    background-image: -webkit-linear-gradient(top, #13a1e0, #215282);
    background-image: -moz-linear-gradient(top, #13a1e0, #215282);
    background-image: -ms-linear-gradient(top, #13a1e0, #215282);
    background-image: -o-linear-gradient(top, #13a1e0, #215282);
    background-image: linear-gradient(to bottom, #13a1e0, #215282);
    height: 30px;
    width: 100%;
    display: block;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}

.ms-login-main .service-form .content-list li .ms-user-input {
    float: none;
    width: auto;
}


.tabs-btn-popup {
    overflow: hidden;
}

.modal-popup h1 {
    font-size: 14px;
    padding: 5px;
}

.ms-login-checkbox {
    overflow: hidden;
    padding: 10px 6px;
}

.ms-login-checkbox .ms-login-forgot-bn, .ms-login-checkbox .square-checkbox {
    float: left;
    color: #007798;
    line-height: 21px;
}

.ms-login-checkbox .ms-login-forgot-bn {
    padding-top: 25px;
    float: right;
}

.news-holder .row {
    border: 1px solid #fff;
    border-width: 0 1px 0 0;
    letter-spacing: -6px;
    background: none !important;
    position: relative;
    margin: 10px;
    display: block;
    -webkit-box-shadow: 0 4px 2px -2px #017898;
    -moz-box-shadow: 0 4px 2px -2px #017898;
    box-shadow: 0 4px 2px -2px #017898;
}

.info-holder .text {
    font-size: 13px;
    line-height: 15px;
    padding: 10px !important;
}

.news-holder .more:before {
    background: #0967ca !important;
}

.news-holder h1, .projects-holder h1, .cycle-gallery h1 {
    font-size: 15px;
    color: #017898;
    padding: 10px;
    text-align: center;
    font-weight: 600;
    padding-bottom: 0;
}

.articleMaster-state .main-with-header {
    margin-top: 130px;
}

.title-bar {
    background: #f7f9ff;
    padding: 7px;
    text-align: center;
    color: #214f7e;
}

.shadow-box .carousel, .cycle-gallery {
    padding: 10px;
}

.carousel .btn-prev i, .carousel .btn-next i, .cycle-gallery .btn-prev, .cycle-gallery .btn-next {
    background: #017898 !important;
}

.service-form.add label {
    font-weight: normal;
    text-transform: uppercase;
    margin: 5px 0 5px 12px;
    color: #007798;
    font-size: 1em;
}

.service-form .content-list li .ms-user-input {
    float: left;
    width: 100%;
}

.faq-categories-list {
    padding: 10px;
}

.list-selected-item {
    border-left: 3px solid #587a96;
    border-bottom: 1px solid #587a96;
    font-size: 14px;
    background: #587a96;
    color: #fff;
}

li.faq-categorie {
    border-bottom: 0 !important;
}

.faq-categorie span {
    color: #fff;
}

.faq-categories-list a {
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
}

.wsmenu {
    z-index: 999999999 !important;
}

#categories-services-notif-list span.catg-name-search {
    font-weight: 600;
}

#common-services-notif-list span.catg-name-search {
    font-weight: 600;
}

#latest-notif-list span.catg-name-search {
    font-weight: 600;
}

/*******************************************************/
.square-checkbox input + .rememberLabel {
    border-width: 1px;
    border-style: solid;
    border-color: #1b73a9;
    background: #fff;
    transition: background-color 20ms ease-in-out;
    vertical-align: top;
}

.square-checkbox input:checked + .rememberLabel {
    background: #1b76ac;
}

.hiddenFloat {
    overflow: hidden;
}

.mainContent.ar {
    direction: rtl;
}

.service-form .content-list .content-list-title:lang(ar) {
    text-align: right;
    direction: rtl;
}

.mainContent.ar .um .service-form textarea, .mainContent.ar .um .service-form input:not([type=checkbox]):not([type=radio]) {
    float: right;
}

.mainContent.ar .service-form.add label, .mainContent.ar .service-form .content-list li .ms-user-input {
    float: right;
}

.categories-home {
    margin-top: 190px;
}

.display-mode.or-search {
    top: 115px;
}

.resulatCommonService {
    margin-top: 160px;
}

#wrapper {
    position: initial;
    overflow: initial;
    width: 100%;
    height: 100%;
    display: block;
    table-layout: initial;
    margin: 0;
}

/*#ui_view_container{height:100%;}*/
.news-holder img {
    display: block;
    width: 99%;
    height: auto !important;
}

.ms-input-body .ms-input-icon {
    float: left;
    width: 45px;
    height: 45px;
    background: #1c71a6;
    color: #ccc;
}

a.btnBlue {
    display: block;
    height: 40px;
    text-align: center;
    color: #fff;
    border: none;
    background: #13a1e0;
    background-image: -webkit-linear-gradient(top, #13a1e0, #215282);
    background-image: -moz-linear-gradient(top, #13a1e0, #215282);
    background-image: -ms-linear-gradient(top, #13a1e0, #215282);
    background-image: -o-linear-gradient(top, #13a1e0, #215282);
    background-image: linear-gradient(to bottom, #13a1e0, #215282);
    padding: 10px;
    /* font-size: 11px; */
    /* font-family: 'Roboto', sans-serif; */
    margin: 5px 1px !important;
    line-height: 35px;
    font-weight: 500;
    text-transform: uppercase;
    width: 100%;
}

.aboutContent {
    margin-top: 130px
}


.create-request .fake-select, .create-request label {
    float: initial !important;
    width: auto !important;
}

body.wl_ios7 .notifications-state .wsmenucontainer, body.wl_ios7.about-state .wsmenucontainer {
    display: initial !important;
}

body.wl_ios7 .mainContent {
    margin-top: 40px!important;
}

body.wl_ios7 .categories-home {
    margin-top: 170px;
}

body.wl_ios7 .resulatCommonService {
    margin-top: 151px;
}

/*******************************************************/

.t60 {
    top: 60px !important;
}

body.wl_ios7 .t60 {
    top: 80px !important;
}

/*.header-search-icon {
    font-size: 2.6em;
}*/

.header-right-col {
    width: 120px;
    height: 42px;
}
.back {
    height: 42px;
}

.popupLocationBtn {
    margin-bottom: 5px !important;
}
input:lang(ar){
    text-align: right;
}